Game stats calculated from a given state

### Hierarchy

- IStats

## Index

### Properties

- avg
- max
- min
- tiePercentage
- total
- winPercentages
- winner

## Properties

### Optional avg

avg: number

- Defined in tournament/model/State.ts:13

### Optional max

max: number

- Defined in tournament/model/State.ts:12

### Optional min

min: number

- Defined in tournament/model/State.ts:14

### Optional tiePercentage

tiePercentage: string

- Defined in tournament/model/State.ts:16

### Optional total

total: number

- Defined in tournament/model/State.ts:11

### Optional winPercentages

winPercentages: string[]

- Defined in tournament/model/State.ts:15

### Optional winner

winner: number

- Defined in tournament/model/State.ts:10

Generated using TypeDoc